Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85015 - Missing icons file when selecting the 'dots' icons.
Summary: Missing icons file when selecting the 'dots' icons.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: licq
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 21:41 UTC by Peter van Egdom
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 15:13:49 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-02-24 21:41:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Choosing the 'dots' icons with :

Licq -> Skin Browser -> Icons -> "dots" -> [Apply]

results in the following message pop-up :

 Unable to open icons file
 /usr/share/licq/qt-gui/icons.dots/dots.icons.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Licq.
2. Licq -> Skin Browser -> Icons -> "dots" -> [Apply]
3.
    

Actual Results:  
 Unable to open icons file
 /usr/share/licq/qt-gui/icons.dots/dots.icons.

Expected Results: 
 A new iconset.

Additional info:

licq-1.2.3-5
Red Hat Linux release 8.0.94


Note You need to log in before you can comment on or make changes to this bug.